Jump to content


Photo
- - - - -

PHP Upadtes


Best Answer progressive01 , 23 August 2014 - 10:30 AM

Thank you - very helpful. I have been able to make updates today very smoothly. I think it is fantastic that Framework still being maintained.

Many thanks

Go to the full post


  • Please log in to reply
4 replies to this topic

#1 progressive01

progressive01

    Advanced Member

  • Members

  • 82 posts

Posted 22 August 2014 - 07:29 AM

Hi I have been using Pagelines to build sites for a number of years now. Sites I created 2 years ago are still on the old pagelines framework 2.4 as clients haven't wanted to invest in upgrading to DMS and were happy with how everything was. However my host as notified me they are upgrading the server to PHP and SQL 5.5 and believe I will need to update everything on the websites to the latest versions. Can you advise if pagelines framework will work under this version of PHP? Sorry I realise maybe a novoice technical question, but I am Ok at the bulding part, but the techinal isnt my strong point and I want to ensure I am full prepared for the new server requirements.

Many thanks in advance

Lynsey



#2 Danny

Danny

    Is Awesome!

  • Moderators
  • 16526 posts
  • LocationManchester, UK
  • Country: Country Flag

Posted 22 August 2014 - 12:27 PM

Hi Lynsey,

 

I don't think there should be any issue with running PageLines Framework. Simon, one of our developers pushed an update to PageLines Framework public repo on GitHub which suppresses PHP 5.4 notices. So there shouldn't really be an issue. 

 

Please Login or Register to see this Hidden Content



#3 progressive01

progressive01

    Advanced Member

  • Members

  • 82 posts

Posted 22 August 2014 - 01:02 PM

Thank you Danny - helpful as always.
 

That is great, I will make sure the version of framework is updated to the lastest then - does the framework work with the latest version of wordpress also?

Really appreciate your help.

 

Lynsey



#4 Simon_P

Simon_P

    Messer

  • Administrators



  • 8388607 posts
  • LocationDevon
  • Framework Version:2.1.1
  • Country: Country Flag

Posted 22 August 2014 - 04:20 PM

Yes, it has been tested with latest wordpress and latest PHP.



#5 progressive01

progressive01

    Advanced Member

  • Members

  • 82 posts

Posted 23 August 2014 - 10:30 AM   Best Answer

Thank you - very helpful. I have been able to make updates today very smoothly. I think it is fantastic that Framework still being maintained.

Many thanks